Mantis Issue Tracking for Scribus
· Hosting provided by Anduin.net / Øverby Consulting ·

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002702ScribusUser Interfacepublic2005-10-09 23:072005-10-13 00:16
Reportercbradney 
Assigned Tocbradney 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformP4 2.66Ghz laptopOSGentoo LinuxOS VersionUp to date
Product Version1.3.2cvs 
Target VersionFixed in Version1.3.2cvs 
Summary0002702: Tweak linked frame markers for size and colour
Descriptionroadmap
TagsNo tags attached.
Patch
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2005-10-09 23:07 cbradney New Issue
2005-10-10 00:27 cbradney Status assigned => resolved
2005-10-10 00:27 cbradney Fixed in Version => 1.3.2cvs
2005-10-10 00:27 cbradney Resolution open => fixed
2005-10-13 00:16 cbradney Status resolved => closed



Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker